Results 1 to 5 of 5

Thread: problem with installing fortran

  1. #1

    Default problem with installing fortran

    when i installing fortran pgi appear message
    ...........................................
    ERROR: unknown glibc version (release)

    Making symbolic links in /home/dr.ali/opt/pgi/linux86/2010
    ...........................................
    what can i do?

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,385

    Default Re: problem with installing fortran

    Do you install usng YaST? And from the OSS repo?

    When not, please explain what you do.
    Henk van Velden

  3. #3
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,385

    Default Re: problem with installing fortran

    Sorry, I had to go away for some time and want to add a few reamrks.

    1) I see this is your first post. Welcome here.

    2) Allways tell which version of openSUSE you are using. We can not guess that.

    3) I have 12.2 here and can not find "fortran pgi" in the standard repos. That most probably means you found this elsewere. Again, we can not know what you found, where you found it, what yoy did with it. How do you ever think we can help you?

    4) It looks as if you are trying to install something inside your home directory, that was intended to go into system directories like /opt. But again, as we do not know what you are doing, this is only a guess.
    Henk van Velden

  4. #4
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: problem with installing fortran

    As The Portland Group compilers are proprietary commercial compilers, I
    can only say if I where you I would at the very first step ask their
    support.
    I can see SuSE 9.3 untill openSUSE 12.2 listed as supported, so at least
    you have a chance to get support from them if you have one of that versions.

    --
    PC: oS 12.2 x86_64 | i7-2600@3.40GHz | 16GB | KDE 4.10.1 | GTX 650 Ti
    ThinkPad E320: oS 12.2 x86_64 | i3@2.30GHz | 8GB | KDE 4.10.1 | HD 3000
    HannsBook: oS 12.3 x86_64 | SU4100@1.3GHz | 2GB | KDE 4.10.0 | GMA4500

  5. #5

    Default Re: problem with installing fortran

    thanks for yours replies
    ........
    sorry , i using opensuse 12.3
    when i installing FORTRAN appear error message
    unknown glibc version
    i install it from csh shell
    ........

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •